<?php 
/** 
 * The template for displaying archive pages.
 *
 * Used for displaying archive-type pages. These views can be further customized by
 * creating a separate template for each one.
 *
 * - author.php (Author archive)
 * - category.php (Category archive)
 * - date.php (Date archive)
 * - tag.php (Tag archive)
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 */
?> 
<?php get_header(); ?>
<header class="page-main-header">
    <?php if( get_theme_mod('innerbubbles_animation_display','show' ) == 'show') :
        ?>  
        <div class="hex center">
          <div class="hex odd first one"></div>
          <div class="hex odd first three"></div>
          <div class="hex odd first five"></div>
          <div class="hex odd first seven"></div>
          <div class="hex odd first nine"></div> 
          <div class="hex odd first eleven"></div>
      </div>
  <?php endif ?>
  <div class="container">
    <div class="col-md-6 col-sm-6 inner-page-title-box">
        <?php the_archive_title( '<h1>', '</h1>' ); ?>
    </div>
</div>
</header>



<main id="innerpage-box">
	<div class="container">
       <div id="blog-box" class="col-md-9 innerpage-whitebox">
        <!-- <div class="inner-blog-post"> -->
            <?php if ( have_posts() ) :
                $lz_fitness_lite_full_posts = get_theme_mod('lz_fitness_lite_full_posts');
                while ( have_posts() ) : the_post();
                    lz_fitness_lite_archive_post();
                endwhile;
                lz_fitness_lite_post_navigation();
            endif; ?>
            <div class="clearfix"></div>
            <!-- </div> -->
            
        </div>
        <div class="col-md-3">
           <div <div id="secondary" class="widget-area">
            <?php dynamic_sidebar('lz-fitness-blog-sidebar'); ?>
        </div>
    </div>
    <div class="clearfix"></div>

    <div class="row">
       <div class="col-md-12">
        <div class="pagingation">
            <?php lzGetPagination($query);?>
        </div>
    </div>
</div>
</div>
</main>
<?php get_footer(); ?>
<!--<div id="page" class="home-page">
	<div id="content" class="article">
		<h1 class="postsby">
			<span><?php //the_archive_title(); ?></span>
		</h1>	
		<?php ///if ( have_posts() ) :
			//$lz_fitness_lite_full_posts = get_theme_mod('lz_fitness_lite_full_posts');
			//while ( have_posts() ) : the_post();
				//lz_fitness_lite_archive_post();
			//endwhile;
			//lz_fitness_lite_post_navigation();
		//endif; ?>
	</div>
	<?php //get_sidebar(); ?>
</div>
<?php //get_footer(); ?>