<?php 
/*services*/
function serviceShortCode($pageId = null, $isCustomizer = false, $i = null) {

  ob_start();

  $args = array('post_type' => 'our-service');
  if (!empty($pageId)) {
    $args['page_id'] = absint($pageId);
  }
  $args['posts_per_page'] = -1;
  $colCls = '';
    // if($isCustomizer == true){
  $cols = get_theme_mod('rg_service_npp_count',3);  
  //$services_page_icon1 = get_theme_mod('services_page_icon1'.$i);
  ++$cols;
  switch ($cols) {
   case 1:
   $colCls = 'col-md-12 col-sm-12';
   break;
   case 2: 
   $colCls = 'col-md-6 col-sm-6';
   break;
   case 3:
   case 5:
   case 6:
   case 9:
   $colCls = 'col-md-4 col-sm-6';
   break;
   case 4:
   case 7:
   case 8:
   case 10:
   case 11:
   case 12:
   $colCls = 'col-md-3 col-sm-6';
   break;
   default: 
   $colCls = 'col-md-3 col-sm-6';
   break;
 }
    // }
 $text = '';
 $query = new WP_Query($args);
 if ($query->have_posts()):
  $postN = 0;

  while ($query->have_posts()) : $query->the_post();
    $luzuk_image = wp_get_attachment_image_src(get_post_thumbnail_id(), 'total-service-thumb');
    $post = get_post();

    ?>

    <div class="<?php echo $colCls;?> pd-5 single-service">
      <div class="section-element section-element-blog">
        <div class="post uk-grid-margin bg-hovered uk-width-1-3@m uk-scrollspy-inview uk-animation-slide-bottom-small" style="">
          <?php
          if (has_post_thumbnail()) {
            $image_url = $luzuk_image[0];
          } else {
            $image_url = get_template_directory_uri() . '/images/about-right.jpg';
          }
          ?>   
          <div class="thumb_backound pr4 pl4 uk-transition-toggle uk-light uk-flex-bottom" style="background: url('<?php echo esc_url($image_url); ?>">

            <div class="entry-hover"></div>
            <div class="uk-flex uk-flex-column">
              <h3 class="animeblogtitle">
                <a href="">
                 <?php the_title(); ?>
               </a>
             </h3>
             <p class="animeblogtext">
              <?php 
              if(has_excerpt()){
                echo get_the_excerpt();
              }else{
                echo lz_fitness_excerpt( get_the_content() , 75 );
              }
              ?>
            </p>

            <?php
            $servicesbutn_text = get_theme_mod('servicesbutn_text', 'Read more');
            ?>

            <?php if( get_theme_mod('services_button_display','show' ) == 'show') :
              ?>
              <a class="main-btn btn-1" href="<?php the_permalink(); ?>"> <?php echo $servicesbutn_text; ?> <i class="fa fa-long-arrow-right"></i></a>
            <?php endif ?>

          </div>
        </div>
      </div>
    </div><!-- end .section-element/blog -->
  </div>


  <?php
endwhile;
$text = ob_get_contents();
ob_clean();
endif;
wp_reset_postdata();
return $text;
}

// Services Shortcode
function serviceInnerShortCode($pageId = null, $isCustomizer = false, $i = null) {

  ob_start();

  $args = array('post_type' => 'our-service');
  if (!empty($pageId)) {
    $args['page_id'] = absint($pageId);
  }
  $args['posts_per_page'] = -1;
  $colCls = '';
    // if($isCustomizer == true){
  $cols = get_theme_mod('rg_service_npps_count',2);  
  //$services_page_icon1 = get_theme_mod('services_page_icon1'.$i);
  ++$cols;
  switch ($cols) {
   case 1:
   $colCls = 'col-md-12 col-sm-12';
   break;
   case 2: 
   $colCls = 'col-md-6 col-sm-6';
   break;
   case 3:
   case 5:
   case 6:
   case 9:
   $colCls = 'col-md-4 col-sm-6';
   break;
   case 4:
   case 7:
   case 8:
   case 10:
   case 11:
   case 12:
   $colCls = 'col-md-3 col-sm-6';
   break;
   default: 
   $colCls = 'col-md-3 col-sm-6';
   break;
 }
    // }
 $text = '';
 $query = new WP_Query($args);
 if ($query->have_posts()):
  $postN = 0;

  while ($query->have_posts()) : $query->the_post();
    $luzuk_image = wp_get_attachment_image_src(get_post_thumbnail_id(), 'total-service-thumb');
    $post = get_post();

    ?>

    <div class="<?php echo $colCls;?> service-column">
     <div class="single-item">
      <div class="single-item-overlay">
        <div class="img-box">
          <a href="<?php the_permalink(); ?>">

            <?php
            if (has_post_thumbnail()) {
              $image_url = $luzuk_image[0];
            } else {
              $image_url = get_template_directory_uri() . '/images/team-thumb.png';
            }
            ?>                  
            <img src="<?php echo esc_url($image_url); ?>" alt="<?php the_title(); ?>" />

          </a>
          <div class="overlay">
            <div class="inner-box">
              <ul class="content">
                <li><a href="<?php the_permalink(); ?>"><i class="fa fa-link"></i></a></li>
              </ul>
            </div> 
          </div>
        </div>
      </div>
      <div class="lower-content">
        <h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
        <div class="text"><?php 
        if(has_excerpt()){
          echo get_the_excerpt();
        }else{
          echo lz_fitness_excerpt( get_the_content() , 100 );
        }
        ?></div>
      </div>
    </div>

    <script>
      jQuery.noConflict();
      $(function(){
        function lowercontentHeight(){
          var ht = 0;
          $('div#content-box .lower-content').each(function(i){
            var tHt = $(this).height();
            if(ht<tHt){
              ht=tHt;
            }
          });
          $('div#content-box .lower-content').height(ht+'px');
        }
        lowercontentHeight();
      });
      $( window ).resize(function(){
        lowercontentHeight();
      });
    </script>
  </div>


  <?php
endwhile;
$text = ob_get_contents();
ob_clean();
endif;
wp_reset_postdata();
return $text;
}

add_shortcode('FAQS', 'faqShortcode');
add_shortcode('SERVICES', 'serviceInnerShortCode');
