<?php   
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Luzuk Premium
 */
get_header(); ?> 

<header class="page-main-header">
    <?php if( get_theme_mod('innerbubbles_animation_display','show' ) == 'show') :
                                ?>  
    <div class="hex center">
  <div class="hex odd first one"></div>
  <div class="hex odd first three"></div>
  <div class="hex odd first five"></div>
  <div class="hex odd first seven"></div>
  <div class="hex odd first nine"></div> 
  <div class="hex odd first eleven"></div>
</div>
    <?php endif ?>


   <div>
    <?php $image = wp_get_attachment_url( get_post_thumbnail_id($post->ID));?>
    <?php
        //print_r ($post);
    if (!empty($image)){
        echo '<img src="'.$image.'" class="ht-page-header-img" />';
    }
    ?> 
    <!-- <img src="<?php //echo !empty($image)?$image : get_template_directory_uri().'/images/innerpage.jpg';?>" class="ht-page-header-img" alt="<?php //the_title();?>" /> -->
</div>
<div class="container">
    <div class="col-md-6 col-sm-6 inner-page-title-box">
        <?php the_title( '<h1>', '</h1>' ); ?>
    </div>
    <div class="col-md-6 col-sm-6 breadcrumb-area">
        <?php if( get_theme_mod('breadcrumb_button_display','show' ) == 'show') :
            ?>
            <div class='button'><?php lz_fitness_lite_the_breadcrumb(); ?></div>
        <?php endif ?>    
    </div>
</div>
<!-- <?php //if( get_theme_mod('innerbubbles_animation_display','show' ) == 'show') :
    ?>
    <ul class="bubbles"> 
        <li></li>
        <li></li>
        <li></li>
        <li></li>
        <li></li>
        <li></li>
        <li></li>
    </ul>
<?php // endif ?> -->
</header>


<main id="innerpage-box">
	<div class="container">
		<div id="content-box" class="innerpage-whitebox">
			<?php while ( have_posts() ) : the_post(); ?>
				<?php get_template_part( 'template-parts/content', 'page' ); ?>
				<?php
				// If comments are open or we have at least one comment, load up the comment template.
				if ( comments_open() || get_comments_number() ) :
					comments_template();
			endif;
			?>
		<?php endwhile; // End of the loop. ?>
		<div class="clearfix"></div>

	</div><!-- #main -->
	<div class="clearfix"></div>

	<div class="pagingation">
		<?php lzGetPagination($query);?>
	</div>
</div>
</main><!-- #main -->
<?php get_footer(); ?>
