<?php
/**
 * The template for displaying all single posts.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Luzuk Premium
 */
$luzuk_lite_single_breadcrumb_section = get_theme_mod('luzuk_lite_single_breadcrumb_section', '1');
$luzuk_lite_single_tags_section = get_theme_mod('luzuk_lite_single_tags_section', '1');
$luzuk_lite_authorbox_section = get_theme_mod('luzuk_lite_authorbox_section', '1');
$luzuk_lite_relatedposts_section = get_theme_mod('luzuk_lite_relatedposts_section', '1');

get_header(); ?> 
<header class="page-main-header">
    <?php if( get_theme_mod('innerbubbles_animation_display','show' ) == 'show') :
                                ?>  
    <div class="hex center">
  <div class="hex odd first one"></div>
  <div class="hex odd first three"></div>
  <div class="hex odd first five"></div>
  <div class="hex odd first seven"></div>
  <div class="hex odd first nine"></div> 
  <div class="hex odd first eleven"></div>
</div>
    <?php endif ?>
<div class="container">
    <div class="col-md-6 col-sm-6 inner-page-title-box">
        <?php the_title( '<h1>', '</h1>' ); ?>
    </div>
    <div class="col-md-6 col-sm-6 breadcrumb-area">
        <?php if( get_theme_mod('breadcrumb_button_display','show' ) == 'show') :
            ?>
            <div class='button'><?php lz_fitness_lite_the_breadcrumb(); ?></div>
        <?php endif ?>    
    </div>
</div>
<!-- <?php //if( get_theme_mod('innerbubbles_animation_display','show' ) == 'show') :
    ?>
    <ul class="bubbles"> 
        <li></li>
        <li></li>
        <li></li>
        <li></li>
        <li></li>
        <li></li>
        <li></li>
    </ul>
<?php // endif ?> -->
</header>
<main id="innerpage-box">
    <div class="container">
        <div class="inner_contentbox">
        <div id="content-box" class="innerpage-whitebox">
         
            <article class="article">       
                <?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>
                <div id="post-<?php the_ID(); ?>" <?php post_class('post'); ?>>
                    <div class="single_post">
                      
                       <!-- Start Content -->
                       <div id="content" class="post-single-content box mark-links">
                        <?php the_content(); ?>
                    </div><!-- End Content -->
                    
                        <?php comments_template( '', true ); ?>
                    </div>
                </div>
            <?php endwhile; ?>
        </article>

        <!-- End Article -->
        <!-- Start Sidebar -->
        <?php // get_sidebar(); ?>
        <!-- End Sidebar -->
    </div>
    <div class="clearfix"></div>
</div>
  <div class="clearfix"></div>
</div>
</main>
<?php get_footer(); ?>